@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	80% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}



.textrollover1:hover {
	animation: bounce 1s;
}

